0

I'm using a Moto G6. With the latest update to android 9, they removed the capability of using the built-in Dolby Audio equalizer for some stupid reason.

I found this Reddit post that had a way to modify the APK to make this work. I followed all the steps. I decided to try the 20 band equalizer steps and made a backup of the previous work before starting. However, when I finally got to the ADB install DaxUI2.apk, it didn't work. I got this error:

adb: failed to install DaxUI2.apk: Failure [INSTALL_FAILED_UPDATE_INCOMPATIBLE: Package com.dolby.dax2appUI signatures do not match previously installed version; ignoring!]

This was saddening, but no biggie, right? Because I already had a backup. I renamed the DaxUI2 folder to DaxUI2broken, renamed my backup to DaxUI2, and I tried again, with just the first part (minus the appendix). Once I did this, though, I got the exact same error.

I'd like to be able to fix this, so if anyone knows how, please tell me!

  • 1
    I made sure I had removed com.dolby.dax2appUI though. I ran pm list packages | grep dolby, and I had just com.dolby.daxservice. I can post a screenshot if needed. – arkainth Aug 20 '19 at 0:30
  • here is the link:imgur.com/a/5G84ZUU – arkainth Aug 20 '19 at 0:36
1

just uninstall the current app and then run it again.

|improve this answer|||||

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.